import {MigrationInterface, QueryRunner} from "typeorm";

export class SeatTemplate1650877550000 implements MigrationInterface {

    public async up(queryRunner: QueryRunner): Promise<void> {
        await queryRunner.query(`DELETE FROM  "seat_template";`);
        await queryRunner.query(`INSERT INTO "seat_template" ("aircraftName", zone, row, number, blocked) VALUES
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OA', 'A', 1, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OA', 'A', 2, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OA', 'A', 3, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OA', 'A', 4, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'A', 5, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'A', 6, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'A', 7, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'A', 8, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'A', 9, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'A', 10, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'A', 11, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'A', 12, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'A', 14, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'A', 15, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'A', 16, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'A', 17, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'A', 18, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'A', 19, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'A', 20, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'A', 21, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'A', 22, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'A', 23, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'A', 24, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'A', 26, true),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'A', 27, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'A', 28, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'A', 29, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'A', 30, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'A', 31, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'A', 32, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'A', 33, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'A', 34, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'A', 35, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'A', 36, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'A', 37, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'A', 38, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'A', 39, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'C', 5, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'C', 6, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'C', 7, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'C', 8, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'C', 9, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'C', 10, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'C', 11, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'C', 12, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'C', 14, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'C', 15, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'C', 16, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'C', 17, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'C', 18, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'C', 19, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'C', 20, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'C', 21, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'C', 22, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'C', 23, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'C', 24, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'C', 26, true),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'C', 27, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'C', 28, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'C', 29, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'C', 30, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'C', 31, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'C', 32, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'C', 33, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'C', 34, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'C', 35, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'C', 36, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'C', 37, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'C', 38, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'C', 39, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OA', 'D', 1, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OA', 'D', 2, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OA', 'D', 3, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OA', 'D', 4, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'D', 5, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'D', 6, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'D', 7, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'D', 8, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'D', 9, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'D', 10, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'D', 11, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'D', 12, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'D', 14, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'D', 15, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'D', 16, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'D', 17, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'D', 18, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'D', 19, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'D', 20, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'D', 21, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'D', 22, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'D', 23, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'D', 25, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'D', 26, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'D', 27, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'D', 28, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'D', 29, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'D', 30, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'D', 31, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'D', 32, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'D', 33, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'D', 34, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'D', 35, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'D', 36, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'D', 37, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'D', 38, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'D', 39, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'D', 40, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OA', 'E', 1, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OA', 'E', 2, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OA', 'E', 3, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OA', 'E', 4, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'E', 5, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'E', 6, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'E', 7, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'E', 8, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'E', 9, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'E', 10, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'E', 11, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'E', 12, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'E', 14, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'E', 15, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'E', 16, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'E', 17, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'E', 18, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'E', 19, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'E', 20, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'E', 21, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'E', 22, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'E', 23, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'E', 25, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'E', 26, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'E', 27, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'E', 28, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'E', 29, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'E', 30, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'E', 31, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'E', 32, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'E', 33, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'E', 34, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'E', 35, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'E', 36, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'E', 37, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'E', 38, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'E', 39, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'E', 40, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'F', 5, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'F', 6, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'F', 7, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'F', 8, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'F', 9, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'F', 10, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'F', 11, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'F', 12, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'F', 14, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'F', 15, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'F', 16, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'F', 17, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'F', 18, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'F', 19, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'F', 20, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'F', 21, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'F', 22, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'F', 23, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'F', 25, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'F', 26, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'F', 27, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'F', 28, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'F', 29, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'F', 30, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'F', 31, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'F', 32, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'F', 33, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'F', 34, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'F', 35, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'F', 36, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'F', 37, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'F', 38, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'F', 39, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'F', 40, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'G', 5, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'G', 6, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'G', 7, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'G', 8, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'G', 9, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'G', 10, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'G', 11, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'G', 12, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'G', 14, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'G', 15, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'G', 16, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'G', 17, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'G', 18, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'G', 19, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'G', 20, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'G', 21, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'G', 22, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'G', 23, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'G', 25, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'G', 26, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'G', 27, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'G', 28, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'G', 29, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'G', 30, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'G', 31, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'G', 32, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'G', 33, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'G', 34, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'J', 5, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'J', 6, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'J', 7, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'J', 8, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'J', 9, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'J', 10, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'J', 11, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'J', 12, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'J', 14, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'J', 15, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'J', 16, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'J', 17, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'J', 18, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'J', 19, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'J', 20, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'J', 21, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'J', 22, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'J', 23, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'J', 24, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'J', 26, true),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'J', 27, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'J', 28, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'J', 29, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'J', 30, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'J', 31, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'J', 32, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'J', 33, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'J', 34, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'J', 35, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'J', 36, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'J', 37, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'J', 38, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'J', 39, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OA', 'K', 1, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OA', 'K', 2, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OA', 'K', 3, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OA', 'K', 4, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'K', 5, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'K', 6, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'K', 7, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'K', 8, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'K', 9, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'K', 10, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'K', 11, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'K', 12, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'K', 14, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'K', 15, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'K', 16, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'K', 17, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'K', 18, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'K', 19, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'K', 20, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'K', 21, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'K', 22, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'K', 23, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OB', 'K', 24, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'K', 26, true),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'K', 27, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'K', 28, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'K', 29, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'K', 30, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'K', 31, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'K', 32, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'K', 33, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'K', 34, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'K', 35, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'K', 36, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'K', 37, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'K', 38, false),
('A330.200 ESTEREL - Plan cabine F-UJCS', 'OC', 'K', 39, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OA', 'A', 1, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OA', 'A', 2, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OA', 'A', 3, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OB', 'A', 5, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OB', 'A', 6, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OB', 'A', 7, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OB', 'A', 8, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'A', 10, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'A', 11, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'A', 12, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'A', 14, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'A', 15, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'A', 16, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'A', 17, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'A', 18, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'A', 19, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'A', 20, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'A', 21, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'A', 22, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'A', 24, true),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'A', 25, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'A', 26, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'A', 27, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'A', 28, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'A', 29, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'A', 30, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'A', 31, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'A', 32, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'A', 33, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'A', 34, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'A', 35, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'A', 36, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'A', 37, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OA', 'C', 2, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OA', 'C', 3, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'C', 10, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'C', 11, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'C', 12, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'C', 14, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'C', 15, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'C', 16, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'C', 17, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'C', 18, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'C', 19, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'C', 20, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'C', 21, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'C', 22, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'C', 24, true),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'C', 25, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'C', 26, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'C', 27, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'C', 28, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'C', 29, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'C', 30, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'C', 31, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'C', 32, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'C', 33, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'C', 34, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'C', 35, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'C', 36, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'C', 37, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OA', 'D', 1, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OA', 'D', 2, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OA', 'D', 3, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OB', 'D', 5, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OB', 'D', 6, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OB', 'D', 7, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OB', 'D', 8, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'D', 10, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'D', 11, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'D', 12, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'D', 14, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'D', 15, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'D', 16, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'D', 17, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'D', 18, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'D', 19, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'D', 20, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'D', 21, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'D', 22, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'D', 26, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'D', 27, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'D', 28, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'D', 29, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'D', 30, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'D', 31, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'D', 32, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'D', 33, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'D', 34, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'D', 35, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'D', 36, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'D', 37, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'D', 38, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OA', 'E', 1, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OA', 'E', 2, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OA', 'E', 3, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OB', 'E', 5, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OB', 'E', 6, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OB', 'E', 7, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OB', 'E', 8, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'E', 10, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'E', 11, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'E', 12, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'E', 14, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'E', 15, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'E', 16, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'E', 17, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'E', 18, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'E', 19, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'E', 20, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'E', 21, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'E', 22, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'E', 26, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'E', 27, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'E', 28, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'E', 29, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'E', 30, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'E', 31, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'E', 32, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'E', 33, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'E', 34, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'E', 35, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'E', 36, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'E', 37, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'E', 38, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'F', 10, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'F', 11, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'F', 12, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'F', 14, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'F', 15, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'F', 16, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'F', 17, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'F', 18, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'F', 19, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'F', 20, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'F', 21, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'F', 22, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'F', 26, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'F', 27, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'F', 28, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'F', 29, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'F', 30, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'F', 31, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'F', 32, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'F', 33, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'F', 34, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'F', 35, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'F', 36, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'F', 37, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'F', 38, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'G', 10, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'G', 11, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'G', 12, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'G', 14, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'G', 15, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'G', 16, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'G', 17, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'G', 18, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'G', 19, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'G', 20, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'G', 21, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'G', 22, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'G', 26, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'G', 27, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'G', 28, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'G', 29, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'G', 30, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'G', 31, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'G', 32, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OA', 'J', 2, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OA', 'J', 3, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'J', 10, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'J', 11, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'J', 12, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'J', 14, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'J', 15, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'J', 16, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'J', 17, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'J', 18, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'J', 19, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'J', 20, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'J', 21, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'J', 22, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'J', 24, true),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'J', 25, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'J', 26, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'J', 27, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'J', 28, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'J', 29, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'J', 30, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'J', 31, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'J', 32, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'J', 33, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'J', 34, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'J', 35, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'J', 36, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'J', 37, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OA', 'K', 1, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OA', 'K', 2, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OA', 'K', 3, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OB', 'K', 5, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OB', 'K', 6, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OB', 'K', 7, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OB', 'K', 8, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'K', 10, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'K', 11, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'K', 12, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'K', 14, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'K', 15, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'K', 16, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'K', 17, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'K', 18, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'K', 19, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'K', 20, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'K', 21, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OC', 'K', 22, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'K', 24, true),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'K', 25, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'K', 26, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'K', 27, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'K', 28, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'K', 29, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'K', 30, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'K', 31, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'K', 32, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'K', 33, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'K', 34, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'K', 35, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'K', 36, false),
('A330.200 ESTEREL - Plan cabine F-UJCT', 'OD', 'K', 37, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'A', 26, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'A', 27, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'A', 28, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'A', 29, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'A', 30, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'A', 31, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'A', 32, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'A', 33, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'A', 34, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'A', 35, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'A', 36, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'A', 37, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'C', 26, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'C', 27, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'C', 28, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'C', 29, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'C', 30, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'C', 31, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'C', 32, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'C', 33, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'C', 34, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'C', 35, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'C', 36, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'C', 37, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'D', 27, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'D', 28, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'D', 29, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'D', 30, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'D', 31, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'D', 32, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'D', 33, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'D', 34, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'D', 35, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'D', 36, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'D', 37, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'E', 27, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'E', 28, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'E', 29, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'E', 30, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'E', 31, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'E', 32, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'E', 33, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'F', 27, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'F', 28, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'F', 29, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'F', 30, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'F', 31, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'F', 32, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'F', 33, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'F', 34, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'F', 35, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'F', 36, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'F', 37, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'G', 27, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'G', 28, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'G', 29, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'G', 30, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'G', 31, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'G', 32, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'G', 33, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'G', 34, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'G', 35, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'G', 36, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'G', 37, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'H', 26, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'H', 27, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'H', 28, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'H', 29, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'H', 30, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'H', 31, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'H', 32, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'H', 33, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'H', 34, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'H', 35, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'H', 36, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'H', 37, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'K', 26, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'K', 27, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'K', 28, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'K', 29, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'K', 30, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'K', 31, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'K', 32, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'K', 33, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'K', 34, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'K', 35, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'K', 36, false),
('A330.200 PHENIX MRTT - Plan cabine 88Y', 'OC', 'K', 37, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OA', 'A', 1, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OA', 'A', 2, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OA', 'A', 3, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OA', 'A', 4, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OA', 'A', 5, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OA', 'A', 6, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'A', 7, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'A', 8, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'A', 9, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'A', 10, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'A', 11, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'A', 12, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'A', 14, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'A', 15, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'A', 16, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'A', 17, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'A', 18, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'A', 19, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'A', 20, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'A', 21, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'A', 22, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'A', 23, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'A', 24, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'A', 25, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'A', 26, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'A', 27, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'A', 28, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'A', 29, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'A', 30, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'A', 31, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'A', 32, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'A', 33, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'A', 34, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'A', 35, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'A', 36, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'A', 37, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OA', 'C', 1, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OA', 'C', 2, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OA', 'C', 3, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OA', 'C', 4, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OA', 'C', 5, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OA', 'C', 6, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'C', 7, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'C', 8, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'C', 9, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'C', 10, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'C', 11, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'C', 12, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'C', 14, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'C', 15, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'C', 16, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'C', 17, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'C', 18, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'C', 19, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'C', 20, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'C', 21, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'C', 22, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'C', 23, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'C', 24, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'C', 25, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'C', 26, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'C', 27, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'C', 28, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'C', 29, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'C', 30, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'C', 31, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'C', 32, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'C', 33, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'C', 34, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'C', 35, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'C', 36, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'C', 37, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OA', 'D', 3, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OA', 'D', 4, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OA', 'D', 5, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OA', 'D', 6, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'D', 7, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'D', 8, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'D', 9, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'D', 10, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'D', 11, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'D', 12, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'D', 14, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'D', 15, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'D', 16, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'D', 17, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'D', 18, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'D', 19, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'D', 20, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'D', 21, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'D', 22, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'D', 23, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'D', 24, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'D', 25, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'D', 27, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'D', 28, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'D', 29, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'D', 30, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'D', 31, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'D', 32, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'D', 33, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'D', 34, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'D', 35, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'D', 36, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'D', 37, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OA', 'E', 3, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OA', 'E', 4, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OA', 'E', 5, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OA', 'E', 6, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'E', 7, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'E', 8, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'E', 9, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'E', 10, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'E', 11, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'E', 12, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'E', 14, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'E', 15, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'E', 16, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'E', 17, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'E', 18, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'E', 19, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'E', 20, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'E', 21, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'E', 22, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'E', 23, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'E', 24, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'E', 25, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'E', 27, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'E', 28, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'E', 29, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'E', 30, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'E', 31, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'E', 32, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'E', 33, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OA', 'F', 3, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OA', 'F', 4, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OA', 'F', 5, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OA', 'F', 6, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'F', 7, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'F', 8, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'F', 9, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'F', 10, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'F', 11, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'F', 12, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'F', 14, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'F', 15, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'F', 16, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'F', 17, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'F', 18, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'F', 19, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'F', 20, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'F', 21, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'F', 22, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'F', 23, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'F', 24, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'F', 25, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'F', 27, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'F', 28, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'F', 29, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'F', 30, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'F', 31, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'F', 32, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'F', 33, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'F', 34, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'F', 35, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'F', 36, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'F', 37, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OA', 'G', 3, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OA', 'G', 4, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OA', 'G', 5, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OA', 'G', 6, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'G', 7, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'G', 8, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'G', 9, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'G', 10, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'G', 11, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'G', 12, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'G', 14, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'G', 15, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'G', 16, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'G', 17, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'G', 18, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'G', 19, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'G', 20, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'G', 21, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'G', 22, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'G', 23, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'G', 24, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'G', 25, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'G', 27, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'G', 28, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'G', 29, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'G', 30, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'G', 31, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'G', 32, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'G', 33, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'G', 34, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'G', 35, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'G', 36, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'G', 37, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OA', 'H', 1, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OA', 'H', 2, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OA', 'H', 3, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OA', 'H', 4, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OA', 'H', 5, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OA', 'H', 6, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'H', 7, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'H', 8, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'H', 9, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'H', 10, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'H', 11, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'H', 12, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'H', 14, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'H', 15, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'H', 16, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'H', 17, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'H', 18, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'H', 19, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'H', 20, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'H', 21, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'H', 22, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'H', 23, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'H', 24, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'H', 25, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'H', 26, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'H', 27, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'H', 28, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'H', 29, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'H', 30, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'H', 31, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'H', 32, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'H', 33, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'H', 34, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'H', 35, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'H', 36, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'H', 37, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OA', 'K', 1, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OA', 'K', 2, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OA', 'K', 3, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OA', 'K', 4, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OA', 'K', 5, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OA', 'K', 6, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'K', 7, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'K', 8, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'K', 9, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'K', 10, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'K', 11, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'K', 12, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'K', 14, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'K', 15, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'K', 16, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'K', 17, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'K', 18, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'K', 19, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'K', 20, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'K', 21, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'K', 22, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'K', 23, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'K', 24, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OB', 'K', 25, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'K', 26, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'K', 27, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'K', 28, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'K', 29, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'K', 30, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'K', 31, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'K', 32, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'K', 33, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'K', 34, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'K', 35, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'K', 36, false),
('A330.200 PHENIX MRTT - Plan cabine 40-144-88', 'OC', 'K', 37, false)`);

    }

    public async down(queryRunner: QueryRunner): Promise<void> {
    }

}
